Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Overview of the resources available in the Manglai API
GET/POST /api/v1/companies
GET /api/v1/companies/{id}/buildings
GET/POST /api/v1/consumptions
GET /api/v1/emissions
/api/v1/emissions/dashboard
GET/POST /api/v1/invoices
GET/POST /api/v1/vehicles
GET /api/v1/categories
page
limit
GET /api/v1/companies?page=1&limit=25
{ "data": [...], "pagination": { "page": 1, "limit": 25, "total": 150 } }